groovy
  1. groovy
  2. GROOVY-5343

Update jline dependency for 1.8

    Details

    • Type: Task Task
    • Status: Closed Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.8.6
    • Fix Version/s: 1.8.7
    • Component/s: None
    • Labels:
      None
    • Number of attachments :
      0

      Description

      Update to more recent version: jline: 0.9.94 -> 1.0

        Activity

          People

          • Assignee:
            Paul King
            Reporter:
            Paul King
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: